<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrEnterprisePublicityDetailsContributionsContributorsMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrEnterprisePublicityDetailsContributionsContributors">
            <result property="paidid" column="PAIDID" jdbcType="VARCHAR"/>
            <result property="invid" column="INVID" jdbcType="VARCHAR"/>
            <result property="inv" column="INV" jdbcType="VARCHAR"/>
            <result property="acconam" column="ACCONAM" jdbcType="DECIMAL"/>
            <result property="conform" column="CONFORM" jdbcType="VARCHAR"/>
            <result property="conformCn" column="CONFORM_CN" jdbcType="VARCHAR"/>
            <result property="condate" column="CONDATE" jdbcType="DATE"/>
            <result property="publicdate" column="PUBLICDATE" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        PAIDID,INVID,INV,
        ACCONAM,CONFORM,CONFORM_CN,
        CONDATE,PUBLICDATE,S_EXT_DATATIME
    </sql>
</mapper>
